Bug 465735 - RHEL 4.7 ixgbe driver has a recursive stack corruption problem.
RHEL 4.7 ixgbe driver has a recursive stack corruption problem.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.7
All Linux
urgent Severity high
: rc
: ---
Assigned To: Andy Gospodarek
Martin Jenner
: ZStream
Depends On: 456533
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-06 03:37 EDT by RHEL Product and Program Management
Modified: 2014-06-29 19:00 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-19 08:44:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-10-06 03:37:48 EDT
This bug has been copied from bug #456533 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 3 Vitaly Mayatskikh 2008-11-05 07:45:32 EST
Committed in 78.0.8
Comment 7 errata-xmlrpc 2008-11-19 08:44:58 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0972.html

Note You need to log in before you can comment on or make changes to this bug.